/* ----------------------------------------------------------- http://www.livenet.ch ------------ Reset Styles */

/* --------------------------------------------------------------------- General Styles */

html, body{
  /*background: #E1EEFF;*/
  background: url(images/bg_body.png) repeat-x scroll 0 0 #E4EFFF;
  }

body{
  margin:0;
  width:100%;
  margin:0 auto;

  min-width:80em;
  max-width:104em;

  font:normal 1rem Verdana,Arial,Helvetica,sans-serif;

  text-decoration: none;
  text-align:left;
  color: #101010;
  }

body.edit{min-width:97em; max-width:100%;}
body.produkte{min-width:93em}

th,td{vertical-align:top; text-align:left}
th{font-weight:bold}


/*p, h2{margin-top:1em;}*/




.clear:before, .clear::after, .clearfix:before, .clearfix::after{content: ''; display: table;clear:both;}
.clear, .clearfix:before{clear:both;}


.hidden, .hide{display:none}
span.marked{color:#CC0000}
span.highlight{font-weight:bold;}
.striked{text-decoration: line-through}

/* Icon Links */
.link.icon{
  display: inline-block;
  margin: 0 4px 0 2px;
  vertical-align: middle;
  background-position: 0 50%;
  background-repeat: no-repeat;
  height: 1.2rem;
  line-height: 1.2rem;
  font-weight: normal;
  padding-left:20px;
}
.link.icon.icon-only {width:8px; text-indent: 100%; white-space: nowrap; overflow: hidden;}
.link.icon.icon-spacer{width:6px;}

.link.no-url.icon {background-image: url(../administrator/admin/icons/globe.png) !important}

.link.icon.icon-pencil{background-image: url(../administrator/admin/icons/pencil.png);}
.link.icon.icon-edit{background-image: url(../administrator/admin/icons/edit-hl.png);}

.link.icon.icon-facebook{background-image: url(../administrator/admin/icons/facebook.png);}
.link.icon.icon-twitter{background-image: url(../administrator/admin/icons/twitter.png);}
.link.icon.icon-mail{background-image: url(../administrator/admin/icons/mail.png);}
span.link.icon.icon-facebook, span.link.icon.icon-twitter, span.link.icon.icon-mail{background-position-x: -32px;}

.link.icon.icon-rss{background-image: url(../administrator/admin/icons/rss.png);}
.link.icon.icon-print{background-image: url(../administrator/admin/icons/print.png);margin-left:18px!important}

.admin-info .link.icon, .title-buttons .link.icon{margin:0; height:16px; padding-left: 16px;}





/* Druckseite */

body.contentpane{background:white none; text-align:left; padding:1em; margin:1em; border: 1px solid #CBD2D8; min-width:550px; max-width:100%; width:auto}

table.printhead {width:100%;}
table.printhead td{text-align:right;}
table.printhead img.printlogo{float:left;}
table.printhead h1{float:right; margin-right: 0}


@media print{
  .closebutton {display:none}
  body.contentpane{margin:0; padding:0; border:none;}
}



.pad8, td.pad8, tr.pad8 td{padding:.4em 0 1em 0;}
tr.pad8 td:first-child{padding-right: 1.6em}
td.pad8.td_left{padding-right: 1.8em}
td.pad8.td_right{padding-right: 0; width:192px}
img.padd{padding:4px; background:white; border: 1px solid silver }



hr{color:#8B8C8F; background: #8B8C8F; border: 0; height:1px; margin:4px 0;}
blockquote{margin-top:1px; margin-left: 22px; margin-bottom:1px;}



div.info, div.hinweis, div.verweis{
  background: url('../../images/support/info.gif') no-repeat 4px 5px;
  background-color:#ffffcc;
  margin:.6rem 0; padding:.3em .8em;

  min-height:40px;
  height:auto !important;
  height:40px;
}

div.info{padding-left:40px;border: 1px solid #ebebeb;}
div.hinweis{background-image:none; border:1px dashed #ebebeb;}
div.verweis{padding-left:40px;background-color:white; border: 1px solid #ebebeb;}




div.info-right{float:right; max-width:240px; border:1px solid silver; background-color:#ffffcc;margin: 0 0 1em 1em; padding:.4em}

td.tipp{background:url('images/td-tipp.gif') no-repeat right top;}

img.link, img.bookmark {
    margin: 0 .2em .2em 0;
    vertical-align: middle;
}

img.link.coverscan{float:left; margin:0 1em 1em 0}

img.linkliste{float:right;margin:.4em;max-width: 200px}

.margintop {margin-top: 1.5em}
h3.margintop, h4.margintop{margin-top:2.5em}

div.mod_mobile_menu{display:none}

/* -------------------------------------------------------------------------- State RBAC*/

.state, .access{
  background: url('images/users/no_pic.gif') no-repeat 1px 50%;
  padding-left: 21px;
  display: inline-block;
  line-height: 18px;
  min-height: 18px;
}
.state {padding-left: 15px}

.state.published{background-image: url('images/users/published.png')}
.state.unpublished{background-image: url('images/users/unpublished.png')}


/* 'nouser', 'registered', 'editor', 'admin', 'admin', 'admin' */
.access.nouser{background-image: url('images/users/nouser.gif')}
.access.registered{background-image: url('images/users/registered.gif')}
.access.editor{background-image: url('images/users/editor.gif')}
.access.admin{background-image: url('images/users/admin.gif')}



/* ------------------------------------------------------------- Classified Layout Divs */



.wrapper{border: 1px solid #CBD2D8; margin:.5em; background: white}


.main-wrapper
	{
	float: left;
	width: 100%;
	}

.main, .right, .left{}

.main
	{
	margin: 0 20em 0 17em;
  }

.right
	{
	float: left;
	margin-left: -20em;
	width: 20em;
	}
.left
	{
	float: left;
	margin-left: -100%;
	width: 17em;
	}




 .one_third{float:left; width:33%}


.main-2cols{margin: 0 1.8em 0 17em;}
.main-3cols{margin: 0 1.8em 1.8em 0;}

/* ------------------------------------------------------------------- Named Layout Divs*/

#meta_desc {color:gray; text-align: left; padding: .5em 0 .5em 21.25em; font-size:.8em; height: 1.35em;}

/*#header .left{text-align:left;}
#header img, #header .left h1{margin-left: 2em}
#header .left a:focus{outline:none}*/
#header .left img{  display:block; margin-bottom:4px; height:80px;
  /*margin-left:2.5em;*/
  }
#header .left h1{font-size: 1em; line-height: 1em; margin-left: 1.8em
  }
#header .left a {font:bold 1.3em 'Comic Sans MS','Trebuchet MS',Geneva,Helvetica,sans-serif;
  }


#header_image{
  height:140px;
  overflow:hidden;
  background:no-repeat;
  }
#header_image ul{
  margin:50px 0 0;
  padding: .8em 1.4em .5em;
  list-style:none;
  background:url(images/opacity.png);
  /*opacity: 0.9;
  filter: alpha(opacity=90);*/
  float:left;
  width:auto}
#header_image li{text-align:left;} /*height:1.6em;*/
#header_image a:hover, #header_logo a:hover{text-decoration:none}

#header_bottom, #main_bottom
  {
  height: 14px;
  background: url(images/header_bottom.gif) repeat-x;
  }

/* #top_nav Top Menu bei Menüs */

#main{margin: 0 .5em 1.8em; border-top: none}


div#pathway{margin: 1em 0; padding-left:10px;background: url(images/arrow.png) no-repeat 0 5px;}
#pathway a, #pathway img {margin-right:.5em}
#pathway a {font-weight:normal}

#quicklinks, table.archive {padding: 1em 0}
#quicklinks ul, table.archive ul{margin-bottom: 1.8em}
#quicklinks a, table.archive a{font-weight: normal; display:block}

#copy {color:gray; margin: 0;}
#copy a{font-weight: normal; margin: 0 .6em 1em; }
#copy li:last-child {display: block; margin: 0.6em;}


/* ------------------------------------------------------------------------- Hyperlinks */

a{color:#003464;font-weight      : bold;}   /*#025090 #02477F #08186B #004887*/
a:hover{text-decoration:underline;}


/* ----------------------------------------------------------------------- CSS Tooltips */

/* Nicht ersetzter Tooltipp */
div.tooltip{
  margin:1em;
  padding:.5em;
  border:1px solid silver;
  background-color: snow}


a.tooltip{
position: relative;
}
a.tooltip .tip{display:none} /* Tipp nicht anzeigen */


a.tooltip:hover .tip{        /* Tipp nur angezeigt beim Ueberfahren mit der Maus */
background: white;
display: block;
position: absolute;

top: 1em;
left: -10em;

border: 1px solid #d1d1d1; border-top-width: 0;
color: black;
width:auto;
z-index:1000;

padding:0;
}

#ToolTip .tip {background: white; border:1px solid silver}

#ToolTip .title, a.tooltip .title{
display:block;
background: white url(images/tooltip_header.gif) repeat-x;
color:black;
font-weight:bold;
padding:4px;
}

#ToolTip .text, a.tooltip .text{
display:block;    padding:0; margin:0;
margin:4px 4px 2px;
}

#ToolTip .text img{max-width:100%}



/* ----------------------------------------------------------------------------- Listen */
ul, ol{margin:.4em 0 .4em 1.6em; padding:0;}


ul.unclear{list-style: disc inside none; text-indent:-.9em;}
/*IE 9 \9 Trick für Listen neben Floats*/
ul.unclear{list-style: disc inside none; text-indent:-1.4em\9;}
/*IE 10+ media Trick für Listen neben Floats*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10+ specific styles go here */
ul.unclear{list-style: disc inside none; text-indent:-1.5em;}
}
ol{padding-left:.4em}

ul.content, ul.none, div.module ul{list-style:none; padding:0}
div.module ul{margin-left:0}

ul.inside, div.module ul.inside{list-style: disc inside none;text-indent:0}

ul.content{margin:0 0 0 .4em;}
ul.content li{padding:.2em 0;}
ul.content li.cat{padding:1em 0 .4em 0;}

div.lst li{padding-bottom :.5em;}

table.moduletable td,table.moduletablelst td{padding:.2em .4em 0 0;}

ul.inline{margin:0.2em 0 1em}
ul.inline li{display:inline}

/* ---------------------------------------------------------------------- Überschriften */

h2, h3, h4, h5, h6 {
  text-align: left;
  font-size: 1em;
  margin: 1em 0 .4em;
}

p{margin: .4em 0;
line-height: 1.4em;
}




h2{font-size: 1.2em}
h3{font-size: 1.1em;}

/* mosHead (gelber/blauer balken) */

div.content-head{margin: 0;width: 100%;float:left}
div.content-head h2, div.content-head > h3, .frontform .heading{
  font-size: 1em;
  background: url(images/active.gif) repeat-y;
  border-bottom: 1px solid #E0E0E0;
  margin:0 0 .6em 0;
  padding: 0 0 0 1em;
}
div.content-head.blass{margin-top:1.5em}
div.content-head > h3, .frontform .heading{margin:.6em 0 0 0; background: url(images/active_blass.gif) repeat-y}

div.content-head .head span, div.content-head .head span a, .admin-info, .admin-info a{
  display: inline-block; margin-left:.6em;
  font-weight: normal;
  font-size: .8rem;
}
span.title-buttons{float:right;}
div.content-head div.desc{float:left; width: 100%; margin:.6em 0}
div.content-head div.desc img{margin-bottom:.6em}



/* gelber balken */
h2.contenthead, h3.modulehead, th.contentheading, th.buttonheading,
/* blauer balken */
table.moduletableblass th, .contentheadingblass, h4.blass, h2.blass{
  border-bottom: 1px solid #E0E0E0;
  padding: 0 0 0 1em;
  background: url(images/active.gif) repeat-y;
  min-height: 16px;
  color: black;
  font-size:1em;
  font-weight: bold;
  margin-top:0;
}
/*table.moduletableblass th span, .contentheadingblass span, h4.blass span{font-size: 1em;color:green}*/

th.contentheading h2
{
  font-size: 1em;
  font-weight: bold;
  padding:0;
  margin:0;
}


th.buttonheading{padding:0; width:1%; background: none}
th.contentheading span{font-weight:normal; color:black}
.buttonheading img{margin:0 6px 0 0;}

/* blauer balken */
table.moduletableblass th, .contentheadingblass, h4.blass  {
  background-image: url(images/active_blass.gif);
}

h4.blass a{font-weight: normal; float:right; margin-left: 2em}

/* --------------------------------------------------------------------------- Tabellen */

caption {
    font-weight: bold;
    padding-bottom: .4em;
    padding-top: .8em;
    text-align: left;
}

table.contentpanecat ul {
  float            : left;
  margin           : 1em 0;
  padding-left     : 1em;
  list-style       : none;
}
table.contentpanecat li {
  padding-bottom:1em;
}

table.moduletablelst ul {
  float            : left;
  margin           : 4px 0;
  list-style       : none;
}
table.moduletablelst li {
  padding-bottom     : 4px;
}

tr.disabled td{color:silver}

table.styled th, table.styled td {
    border: 2px solid rgb(255, 255, 255);
    padding: 0.2rem;
}
table.standard th{font-weight:bold;}

.center td, td.center {
    text-align: center;
}




table.rahmenlos td, tr.rahmenlos td, table.rahmenlos th{
border: 0 solid silver;
padding:2px;
}
table.rahmenlos th{text-align:left; font-weight:bold; padding-top:6px;}

.standard td.label,.rahmenlos td.label{
  text-align:left;
  vertical-align:middle;
}

table.rechnung td{text-align:right;padding:4px;}
table.rechnung td.left{text-align:left; float:none; margin:0; white-space: nowrap; padding-right:2em}
.rechnung .bottom td{font-weight:bold;border-bottom: 1px solid silver;}
.rechnung .double td{font-weight:bold;border-bottom:3px double silver;border-top: 1px solid silver;}

td.hellgrau{background-color: #F0F0F0;}

table.standard td.rolli{background:url(../../images/features/symbole/rolli.gif) no-repeat 8px 2px; padding:8px 0 8px 30px;  text-align:left;

  min-height:30px;
  height: auto !important;
  height: 30px;
  }


.din18040{
  vertical-align:top;

  background:url('../../templates/nullbarriere/images/din18040.gif') no-repeat 0 0;
  padding-left: 68px;

  min-height:29px;
  height:auto !important;
  height:29px;

  margin:6px 0 0 0;
  }


.details table tr > td:first-of-type {
    padding-right: .3em !important;
}

/* -------------------------------------------------------------------- Listen-Tabellen */

table.itemlist {width:100%;margin-top: 1.5em; float:left;}
table.itemlist td{padding:0 .3em 1em 0}
table.itemlist th{padding:1em 0 .3em}
table.itemlist p {margin:0}
/*th, tr.row0 td, tr.row1 td, tr.row2 td{padding:.5em 0 0 .3em}*/
tr.row1 td{background-color:#F2F2F2;}
tr.row_h4 td{font-weight:bold;}

.search.message{border:1px solid #E0E0E0; margin:.4em 0; padding: .4em;}

/* Sec und Kat Tabellen*/
tr.row1.sec td, tr.row2.sec td{padding:.5em}
/*table.itemlist tr.row1.sec img, tr.row2.sec img {margin-bottom: .5em}*/

tr.row1.cat td, tr.row2.cat td{padding:.5em}
tr.row1.cat h4{margin-top:0}
/*table.itemlist tr.row1.cat img, tr.row2.cat img {margin-bottom: .5em}*/
.editicon, tr.row1.cat img.link, tr.row2.cat img.link {margin:0 .5em; vertical-align:middle;}

#id_toolbar{float:right}

div.itemlist div.item {margin-top: 1em; padding: .2em 0;}

div.itemlist div.item div.link{margin-top:.5em}
div.itemlist div.item h4{margin:.2em 0}

div.itemlist.zebra div.item:nth-child(odd) {background-color: #F2F2F2}
div.itemlist.zebra div.item{margin:.3em 0; padding:.2em 0 .2em .6em}

/*div.itemlist.messages div.item{margin:.4em 0;}*/

div.itemlist div.item.has-image{min-height: 6em !important; }
div.itemlist div.item.has-image h4, div.itemlist div.item.has-image div.text {margin:.2em 0}

div.itemlist.messages div.item h4, div.itemlist.messages div.item div.text{margin: 0}

/* ------------------------------------------------------------------------ Komponenten */


body.content div.fixform{border: 1px solid #ebebeb; padding:.5em; clear: both;}
div.fixform h4 {margin-top: .4em}

body.content div.intro{font-weight: normal}
body.content div.text{}
body.content div.lefttext{margin-bottom: 1.5em;}

div.content.row {margin-top:1.5em}



table.contentpaneopen{width: 100%; margin: 1em 0 1em}

.contentpaneopen td.desc{padding:1em 0;}
.content .contentpaneopen td.desc{padding-bottom:0}
.contentpaneopen td.desc h3{margin:0 0 0.8em}


/* Vorschaubilder  */
.desc img, img.desc, div.modulecontent img.desc, tr.messages img, div.messages img, div.newsletter img
  {width:60px; margin:0.25em 1em 0.4em 0; float:left;}   /*style=\"float:left; margin:0 .5em .2em 0\"*/
.desc p{margin:0 0 .5em;}

tr.messages img, div.messages img, div.newsletter img {width:100%; margin-right: 0; border:1px solid #dcdcdc;}
div.messages img{margin-top: .6em}
.small-images img {max-width: 120px !important}

div.messages{clear:both;}


div.image{display: inline-block;}
div.image div {
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0.4em 0;
}

div#content img {max-width: 100% !important}

/* Newsletter*/
div.newsletter{
  padding:8px;
  font-weight:normal;
  color:black;
}
div.newsletter a{
  display:block;
  margin: 6px 0 10px;
}
div.newsletter h3{margin-bottom:4px;}



/* Codebuttons */
.codebutton{margin:.4em .4em .4em 0; text-align:left; }    /*background:#ebebeb;*/
span.codebutton{display:block; float:left}
div.codebutton{clear:both}
.codebutton p{margin:0}
.codebutton img{width:60px; height:60px; margin:2px 6px 2px 0; float:left; border:1px solid #ebebeb}
.codebutton a, div.codebutton label{font-weight:bold}
.codebutton input[type="checkbox"]{width:14px;height:14px;margin-right:4px;vertical-align:middle; margin-bottom: 0}

div.buttongroup h4 label {display:inline-block;margin-left:1em; font-weight:normal}

/* Button Groups*/
div.buttongroup:not(.kasten){clear:both; background:#ebebeb;padding:.4rem; margin-bottom: .3rem}
div.buttongroup details{margin:0; }
div.buttongroup span.preview {display: block}
div.buttongroup span.preview img {
    width: 72px;
    max-height: 54px;
    border: 1px solid silver;
    margin: .5em .5em .5em 0;
}
div.buttongroup summary{color: #003464;}
div.buttongroup details[open] span.preview{display:none}
div.buttongroup > label{font-weight:bold; display:block; clear:both;}


/* Codebuttons als Kästen*/
div.buttongroup .codebutton {
    background:white;
    border: 1px solid silver;
    display: inline;
    float: left;
    margin: .5em .5em .5em 0;
    width: 182px;
    min-height: 260px;
    padding: 4px;
    text-align: left;
clear:none;
}


div.buttongroup.kasten .codebutton label{hyphens: auto;}
div.buttongroup.kasten .codebutton {margin-bottom: 1.5em}

div.buttongroup .codebutton img {
    width: 180px; height: 135px;
    max-width: 180px;
    margin: 0 0 6px;
    float: none;
    display:block;
    border: 1px solid #ebebeb;
}



/* ----------------------------------------------------------------------------- Module */
div.module, table.moduletable{margin:1em 0 1.8em 0; clear:both}
div.modulecontent {margin: .6em 0 0 1.8em;}
div.modulecontent img{display: block;}
div#content div.modulecontent {margin-left:0}

div#header div.module{margin-top:0; margin-bottom: .5em;}
div#header div.mod_symbols{margin-bottom: 0; white-space: nowrap}

div.right div.module,div.right table.moduletable{margin-left:1.8em}
div.right h3.modulehead{padding-left:1em}
div.left h3.modulehead{padding-left:1.8em}
div.right div.modulecontent{margin-left:0}

div.produkt{clear:both; margin-top:2.5em}
div.produkt::after {
  clear: both;
  content: ' ';
  display: table;
}



/* Inhaltsverzeichnis Folgeseiten  */

.contenttoc ul, div.textmarke ul, ul.textmarke{list-style: none; margin:0}
div.textmarke, ul.textmarke{margin: 1em 0;}

.contenttoc ul li{margin:.3em 0}

.intro .contenttoc h4 {margin-top: 0}
.intro .contenttoc {margin-bottom: 0 0 1.6em}

ul.textmarke li::after, div.textmarke ul li::after {
    content: '|';
    font-weight: bold;
    margin: 0 .5em;
}
ul.textmarke li:last-child::after, div.textmarke ul li:last-child::after{content: ''; margin: 0}
ul.textmarke li, div.textmarke ul li{display: inline-block; margin: .3em 0;}




div.mod_contentstats div.modulecontent img{max-width: none}

.mod_fehlerteufel textarea {
    background: url("../../images/support/fehlerteufel.gif") no-repeat 0 50%;
    height: 6em;}



/* Kästen */

h3.mod_boxedcontent{margin:1em 1.8em 0; }



.box.kasten h3, .box.cat h3{
    background-image: url(images/active_blass.gif);
    background-color:#f0f0f0;
}

.box.kasten img {display:block; float:none;}

.box.cat h3{
    background-color:#DFEBFF;
}
.box.weiss {border:1px solid silver; padding:.3em .2em .3em .3em;}
.box.weiss h3.modulehead{background: none; border: none; padding-left:0; margin-top:0}

.box img{width:auto; height:auto; margin:0;}


img.left{float:left; margin: 0 0.5em 0 0}
img.right{float:right; margin: 0 0 0 0.5em}

table.kasten, table.kastenpromo {
    background-color: white;
    border: 1px solid #C0C0C0;
}
table.kasten{margin-bottom: .5em}
table.kastenpromo { margin: 1.8em 0;}

table.kasten td, table.kasten th, table.kastenpromo td, table.kastenpromo th{padding:.2em}

table.kasten img, table.kastenpromo img {margin:0 .5em;}



/* ------------------------------------------------------------------------------ Menüs */

/* Hauptmenü */
div.module.mod_mainmenu h3 {display:none}/* zeitweise ohne Überschrift */

div.module.mnu{margin-left:0}
div.module.mnu div.modulecontent {margin: 0}

div.mnu h3.modulehead{font-size:1.2em; padding:0; margin:0 0 .6em 1.8em; border:none; background:none;}
div.mnu ul{list-style:none; margin:0}

div.mnu a{display:block; border-bottom:1px solid #E0E0E0; margin-right:0; padding:.2em 0 .2em 2em}

div.mnu li:first-child a{border-top-width:1px;}

div.mnu a img{float:right}
div.mnu li.sublevel a{border-color: #F0F0F0; margin-left:2em; padding-left:1em; font-weight: normal}

div.mnu li.level2 a, div.mnu li.level2 a:hover{padding-left:2em;}

div.mnu li.active_menu a, div.mnu a:hover {background: url(images/active.gif) repeat-y; font-weight: bold}
div.mnu li.active_menu a{color:#101010}
div.mnu a:hover {background-color: #F4F4F4}

/* Benutzer */
div.mnu li.user a, div.lst li.user{
  color: gray;
  background: url('images/users/user.gif') no-repeat 0 50%;
  padding-left: 16px;
}

div.mnu li.user.admin a, div.lst li.user.admin{background-image: url('images/users/admin_user.gif')}




/* Button Menu */
div.btn .modulecontent{margin: 0; max-width: 160px}
div.btn ul{margin: 0}
div.btn li{display: inline-block; float:left; overflow:hidden; width:20px; height: 20px; margin: 0 2px 2px 0;}
div.btn a {display: inline-block; width:18px; height: 18px;}

div.btn a {background: white url(images/menu/menubuttons.gif) no-repeat; border: 1px solid #999999}
div.btn a:visited {background: #E0E0E0 url(images/menu/menubuttons.gif) no-repeat; border: 1px solid gray}
div.btn a:hover {background: gray url(images/menu/menubuttons.gif) no-repeat -18px 0; border: 1px solid gray}
div.btn li.active_menu a{background: #095494 url(images/menu/menubuttons.gif) no-repeat -36px 0; border: 1px solid #095494}

div.btn li.trp a{background-position: 0 -18px}
div.btn li.trp a:hover{background-position: -18px -18px}
div.btn li.trp.active_menu a{background-position: -36px -18px}

div.btn li.aufzug a{background-position: 0 -36px}
div.btn li.aufzug a:hover{background-position: -18px -36px}
div.btn li.aufzug.active_menu a{background-position: -36px -36px}

div.btn li.hub a{background-position: 0 -54px}
div.btn li.hub a:hover{background-position: -18px -54px}
div.btn li.hub.active_menu a{background-position: -36px -54px}

div.btn li.sitz a{background-position: 0 -72px}
div.btn li.sitz a:hover{background-position: -18px -72px}
div.btn li.sitz.active_menu a{background-position: -36px -72px}

div.btn li.tuer a{background-position: 0 -90px}
div.btn li.tuer a:hover{background-position: -18px -90px}
div.btn li.tuer.active_menu a{background-position: -36px -90px}

div.btn li.boden a{background-position: 0 -108px}
div.btn li.boden a:hover{background-position: -18px -108px}
div.btn li.boden.active_menu a{background-position: -36px -108px}

div.btn li.bad a{background-position: 0 -126px}
div.btn li.bad a:hover{background-position: -18px -126px}
div.btn li.bad.active_menu a{background-position: -36px -126px}

div.btn li.wanne a{background-position: 0 -144px}
div.btn li.wanne a:hover{background-position: -18px -144px}
div.btn li.wanne.active_menu a{background-position: -36px -144px}

div.btn li.kueche a{background-position: 0 -162px}
div.btn li.kueche a:hover{background-position: -18px -162px}
div.btn li.kueche.active_menu a{background-position: -36px -162px}

div.btn li.moebel a{background-position: 0 -180px}
div.btn li.moebel a:hover{background-position: -18px -180px}
div.btn li.moebel.active_menu a{background-position: -36px -180px}

div.btn li.technik a{background-position: 0 -198px}
div.btn li.technik a:hover{background-position: -18px -198px}
div.btn li.technik.active_menu a{background-position: -36px -198px}

div.btn li.lampe a{background-position: 0 -216px}
div.btn li.lampe a:hover{background-position: -18px -216px}
div.btn li.lampe.active_menu a{background-position: -36px -216px}

div.btn li.verkehr a{background-position: 0 -234px}
div.btn li.verkehr a:hover{background-position: -18px -234px}
div.btn li.verkehr.active_menu a{background-position: -36px -234px}

div.btn li.haus a{background-position: 0 -252px}
div.btn li.haus a:hover{background-position: -18px -252px}
div.btn li.haus.active_menu a{background-position: -36px -252px}

div.btn li.sport a{background-position: 0 -270px}
div.btn li.sport a:hover{background-position: -18px -270px}
div.btn li.sport.active_menu a{background-position: -36px -270px}

div.btn li.auto a{background-position: 0 -288px}
div.btn li.auto a:hover{background-position: -18px -288px}
div.btn li.auto.active_menu a{background-position: -36px -288px}

div.btn li.hilfe a{background-position: 0 -306px}
div.btn li.hilfe a:hover{background-position: -18px -306px}
div.btn li.hilfe.active_menu a{background-position: -36px -306px}

div.btn li.lifter a{background-position: 0 -324px}
div.btn li.lifter a:hover{background-position: -18px -324px}
div.btn li.lifter.active_menu a{background-position: -36px -324px}

div.btn li.liegen a{background-position: 0 -342px}
div.btn li.liegen a:hover{background-position: -18px -342px}
div.btn li.liegen.active_menu a{background-position: -36px -342px}

div.btn li.mehr a{background-position: 0 -360px}
div.btn li.mehr a:hover{background-position: -18px -360px}
div.btn li.mehr.active_menu a{background-position: -36px -360px}

div.btn a span{display:none}


/* Top Menu */
#top_nav
  {
  height: 2.2em;
  background: url(images/topnav_bottom.gif) repeat-x 0 2.11em;
  padding-left:1.8em;
  margin: 0 .5em;
  }

#top_nav ul{margin:0;}
#top_nav li{display: inline; margin:0; padding:0}

#top_nav span.tab_open
  {
  display:inline-block;
  height:2em;
  background: url(images/tab_open.gif) no-repeat;
  padding:0;
  }
#top_nav span.tab_close
  {
  display:inline-block;
  height:1.6em;
  background: url(images/tab_close.gif) no-repeat right top;
  padding: .2em .6em;
  font-weight:bold;
  }
#top_nav a {display: inline-block; padding: .4em .6em 0;}

li.top_right{float:right;position: relative; top: 0.2em;}
li.top_right span{}


/* ----------------------------------------------------------------------- spez. Module */
div.mod_templatechooser div{display:inline-block; float:left; margin-right: 2em}
div.mod_templatechooser div.button{display:block;clear: both}
div.mod_templatechooser .templates label{display: block; white-space: nowrap; margin:.2rem 0}
div.mod_templatechooser .preview img{border: 1px solid silver}

.mod_search input#id_searchbutton{height:1.8em; vertical-align:top}

div.mod_headerlinks{margin-left:2em;}
div.mod_headerlinks ul{list-style:none; margin:0}

div.mod_symbols{margin:1.5em 0 0 2em;}

div.mod_whosonline li {padding: 2px 0}

/* -------------------------------------------------------------------------- Formulare */


table.form {
    border: 1px solid #E0E0E0;
    margin: 16px 0 0px;
    width: 100%;
}

table.form td {
    height: 25px;
    padding: 2px 8px 2px 4px;
    white-space: nowrap;
}
table.form tr:last-child td{padding-bottom: .8em}

pre#debug{clear:both;}

table.standard {
  position:relative;
  display: block;
  max-width: 99.5%;
  overflow: auto;
}
table.styled th, table.styled td.label, table.responsive th, table.responsive td.label{
  background:#cfe0f2;
}
table.styled:not(.simple) tr > td:first-child, .responsive tr > td:first-child{
  background:#cfe0f2;
  text-align:left;
}

table.styled tr:nth-child(odd), table.responsive tr:nth-child(even){
  background:#f0f0f0;
}
table.styled tr:not(:first-child) td+td{
  background:transparent;
}
table.styled tr.separator td, table.styled tr.separator td:first-of-type{background:#cfe0f2;}
table.styled tr.separator.white td, table.styled tr.separator.white td:first-of-type{background:#fff;}

/* ----------------------------------------------------------------------------- Detail Liste/Tabelle */

div.details, details{max-width: 100%; margin:1rem 0;}
details summary{font-weight:bold;}

div.details, details.details{
  max-width: 100%;
  margin:1rem 0;
  padding: .6rem .8rem .3rem;
  background:#f0f0f0;
}
div.details.next-events, details.details.next-events{margin:0 0 0 0;}

div.details h4, details.details summary{padding:0; margin:0 0 .2rem 0}

div.details ul, div.details table, details.details ul, details.details table{margin:0; width:100%}

div.details li, div.details td, details.details li, details.details td{
  padding:.2rem 0;
  border-top:1px solid #bebebe;
}

div.details li, details.details li{
  list-style: none inside none;
  text-indent: 0;
}
div.details tr td:first-of-type, details.details tr td:first-of-type{min-width:8rem; padding-right: .2rem}

div.details li:first-of-type, div.details tr:first-of-type td, details.details li:first-of-type, details.details tr:first-of-type td{border-top-color:#000;}




table th { font-weight: bold; }

div.contact {width:142px; float:left; margin: 1em 2em .5em 0}
div.contact img.logo{max-width: 140px;}

a.more:before, a.less:before{clear:both;content: ''; display: table !important;}
div.more{display: none;}
html.no-js div.more{display: block;}
a.more, a.less{display:inline-block; padding-right:20px; background: url(images/pf_down.gif) no-repeat right;}
a.less{background-image:url(images/pf_top.gif)}
div.more > :first-child {margin-top:0;}

a.more div.preview img{width: 72px; max-height: 54px; border:1px solid silver;margin: .5em .4em 0 .3em;}

div.content a.more {
    background-color: #ebebeb;
    background-position: calc(100% - .6rem) .2rem;
    margin: 0 0 .3rem 0;
    padding: .2rem 24px .2rem .2rem;
    display: block;
    clear: both;
}
div.content a.less{top: -1em;position: relative;}

div.contact {width:142px; float:left; margin: 1em 2em .5em 0}
div.contact img.logo{max-width: 140px;margin-bottom: .25em}

/* geht nicht wegen more Pfeil
div.contact a.visitenkarte{padding-left: 20px; background: url(../../images/support/icons/visitenkarte.gif) no-repeat left;}
div.contact a.telephone{padding-left: 20px; background: url(../../images/support/icons/telephone.gif) no-repeat left;}
*/
div.contact .more, div.contact .less{margin: 0 0 .5em}

div.firmeninfo{margin-top: 1.2em}
div.firmeninfo h3 {
    font-weight: normal;
    font-size: 1em;
}
div.firmeninfo a.more, div.firmeninfo a.less{float:right}


/* ---------------------------------------------------------------------------- Sliders */

div.slides img{max-width:100%;}
div.slides * {margin:0; padding:0;}
div.slidesjs-container {border:1px solid #ebebeb; background-color: #ebebeb}

div.slidesjs-caption{padding-bottom:.8em; margin-top: .2em;min-height:1.3em; font-style:italic;}

div.slidesjs-pagination{margin-top: .6em}

div.slides ul {list-style:none;}
div.slides ul li {display: inline}
div.slides ul li a{outline: none}
div.slides ul li img{width:calc(16% - 2px); height:auto; margin: 0 4% 6px 0; border:1px solid #ebebeb;}
div.slides ul li a img{opacity:.95;}
div.slides ul li a:hover img{opacity:1;}
div.slides ul li a.active img{border-color:#CC0000; cursor: default; opacity:1;}
div.slides ul li:nth-child(5) img{margin-right: 0}



div.slidesjs-navigation {position: absolute;  top: 0; left:0;width: 100%;height: 100%; }
div.slidesjs-navigation a{
  position:relative;
  display:block;
  width: 10%;
  text-indent: -9999px;
  height: 100%;
  z-index:11;
  float:left;
}
div.slidesjs-navigation a.slidesjs-previous {background: url(images/slides-prev.png) no-repeat 0;}
div.slidesjs-navigation a.slidesjs-next {background: url(images/slides-next.png) no-repeat right;float:right;}
div.slidesjs-navigation a.slidesjs-zoom {display: none}

div.slides figure,div.slides figure.left,div.slides figure.right{margin:0;}
div.slidesjs-control img:not(:first-of-type){display:none;}

/* images */
.produkt .image {
     max-width: 100%;
}

@media only screen and (max-width : 400px){
 tr.messages img, div.messages img, div.newsletter img {width:100%;}
}

